/* CSS styles for the tool */
#resultsTable,
#resultsTable th {
    text-align: center;
}
.myhrclass {
    border: 1px dotted red !important;
}

.textinputBox {
    height: 300px;
}
@media only screen and (max-width: 768px) {
    .textinputBox {
        height: 200px;
    }
}
input[type="range"] {
    -webkit-appearance: none;
    width: 100%;
    margin: 6px 0;
    height: 4px;
}
input[type="range"]:focus {
    outline: none;
    background: #267852;
}
.switches input[type="checkbox"] {
    position: absolute;
    opacity: 0;
}
input[type="checkbox"].ios-switch + div {
    vertical-align: middle;
    width: 40px;
    height: 20px;
    border-radius: 999px;
    background-color: rgba(0, 0, 0, 0.1);
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: background-color, box-shadow;
    box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.4);
    margin: 5px 0;
}
input[type="checkbox"].green.ios-switch:checked + div {
    background-color: #0b981c;
    box-shadow: inset 0 0 0 10px #0b981c;
    opacity: 0.9;
}
input[type="checkbox"].ios-switch + div > div {
    float: left;
    width: 19px;
    height: 19px;
    border-radius: inherit;
    background: #fff;
    -webkit-transition-timing-function: cubic-bezier(0.54, 1.85, 0.5, 1);
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: transform, background-color, box-shadow;
    -moz-transition-timing-function: cubic-bezier(0.54, 1.85, 0.5, 1);
    -moz-transition-duration: 0.4s;
    -moz-transition-property: transform, background-color;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(0, 0, 0, 0.4);
    pointer-events: none;
    margin-top: 0;
    margin-left: 1px;
}
input[type="checkbox"].ios-switch:checked + div > div {
    -webkit-transform: translate3d(20px, 0, 0);
    -moz-transform: translate3d(20px, 0, 0);
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3), 0 0 0 1px #ecc41c;
}
input[type="checkbox"].green.ios-switch:checked + div > div {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3), 0 0 0 1px #0b981c;
}
.title label {
    font-weight: normal;
}
.title {
    overflow: hidden;
}
.list-numbered {
    list-style: none;
    margin-left: 1.3em;
    counter-reset: line;
}

.list-numbered > li {
    position: relative;
    margin-bottom: 1.5em;
}

.list-numbered > li:before {
    position: absolute;
    left: -2.25em;
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 0.5em;
    background-color: #b53c2c;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 1.25em;
}
.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    /* background-color: #fff; */
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 10px;
    box-shadow: 0 3px 6px #00000029;

    background-size: inherit !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.card-header:first-child {
    border-radius: calc(2.5px - 1px) calc(2.5px - 1px) 0 0;
}
.card-header {
    padding: 7.5px 12.5px;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 12.5px;
    padding-left: 12%;
    margin-top: 0px;
    padding-right: 9%;
}
.card-title {
    margin-bottom: 7.5px;
}

.tab {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    border-bottom: 1px solid #3acd99;
    color: #3acd99;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #3acd99;
    color: white;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #3acd99;
    color: white;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cardd-labl {
    text-align: left;
    letter-spacing: 0px;
    color: #6b6b6b;
    opacity: 1;
}
.flag-n {
    position: relative;
    cursor: pointer;
}
.flag-n::before {
    width: 100px;
    height: 30px;
    position: absolute;
    background: #3c5057;
    left: -27px;
    font-weight: bold;
    content: attr(data-title);
    top: -47px;
    color: white;
    border-radius: 5px;
    text-align: center;
    font-size: 12px;
    padding-top: 5px;
    display: none;
}
.flag-n::after {
    width: 0px;
    height: 0px;
    position: absolute;
    left: 19px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-top: 5px solid #3c5057;
    top: -17px;
    display: none;
    content: "";
}
.flag-n:hover::before,
.flag-n:hover::after {
    display: block;
}
.valBtn:hover {
    opacity: 1 !important;
    text-decoration: underline;
}
.addrBtn:hover {
    opacity: 1 !important;
    text-decoration: underline;
}
.clearfix {
    clear: both;
}
